.unnamed0 {
}
.unnamed1b {
	border-top: thin solid #400000;
	border-bottom: thin solid #400000;
	background-color: #E0D8B4;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.menubuttons {
	border-top: thin solid #400000;
	border-bottom: thin solid #400000;
	border-left: thin solid #400000;
	border-right: thin solid #400000;
	background-color: #E0D8B4;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.menubuttonright {
	border-top: thin solid #400000;
	border-bottom: thin solid #400000;
	border-right: thin solid #400000;
	background-color: #E0D8B4;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.menubuttonfiller {
	border-top: thin solid #400000;
	border-bottom: thin solid #400000;
	border-right: thin solid #400000;
	background-color: #E0D8B4;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}

.unnamed1a {
	border-bottom: thin solid #400000;
	background-color: #E0D8B4;
	font-style: arial;
	font-family: arial;
	font-size: 12px;
}
.unnamed1 {
	border-top: thin #000000;
	border-right: thin solid #400000;
	border-bottom: thin #000000;
	border-left: thin solid #400000;
	background-color: #FFFFFF;
}

.unnamed2 {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	color: #0066CC;
}

.unnamed3 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #68767f;
}

.unnamed4 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	color: #400000;
}
.unnamed5 {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	color: #400000;
}
.unnamed4 {
}
